<style>
/* Tablet */
@media only screen and (max-width: 1024px) {
  h1, .zpelem-title, .zpsection-title h1 {
    font-size: 36px !important;
    line-height: 44px !important;
    font-weight: 700 !important;
  }
}

/* Mobile */
@media only screen and (max-width: 768px) {
  h1, .zpelem-title, .zpsection-title h1 {
    font-size: 36px !important;
    line-height: 42px !important;
    font-weight: 700 !important;
  }
}
/* Hero image fix */
.zs-image img {
  width: 400px !important;
  height: 540px !important;
  max-width: 100% !important;
  object-fit: cover !important;
  display: block !important;
}
</style>